/* SSH remote host identification */

"Changed fingerprint" = "Хост ключ до не співпадає";
"The fingerprint for the {1} key sent by the server is {0}." = "Поточний допустимий ключ для цього хосту {0}.";
"Unknown fingerprint" = "Unknown fingerprint";
